## ruby-mail-room 0.6.1

=== debian/changelog ===
ruby-mail-room (0.6.1-1) unstable; urgency=low

  * Initial release (Closes: #801918)

 -- Abhijith PA <abhijith@openmailbox.org>  Sat, 10 Oct 2015 10:08:40 +0530
