## ruby-mail-room 0.8.0

=== debian/changelog ===
ruby-mail-room (0.8.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jul 2016 17:39:59 +0530

ruby-mail-room (0.8.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Balasankar C <balasankarc@autistici.org>  Thu, 23 Jun 2016 01:00:51 +0530

ruby-mail-room (0.7.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Remove relative path in require (fixes autopkgtest)
  * Bump standards version to 3.9.8 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 May 2016 21:57:50 +0530
