## ruby-mail-room 0.8.1

=== debian/changelog ===
ruby-mail-room (0.8.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Mon, 31 Oct 2016 13:45:21 +0530
