=== debian/control ===
Source: ruby-mail-room
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abhijith PA <abhijith@openmailbox.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper (>= 9),
               gem2deb,
               rake,
               ruby-bourne,
               ruby-charlock-holmes,
               ruby-fakeredis,
               ruby-faraday,
               ruby-letter-opener,
               ruby-mail,
               ruby-mocha,
               ruby-pg,
               ruby-redis,
               ruby-redis-namespace,
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mail-room.git
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mail-room.git
Homepage: http://github.com/tpitale/mail_room
XS-Ruby-Versions: all

Package: ruby-mail-room
Architecture: all
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Forward mail from gmail IMAP to a callback URL or job worker, simply
 mail_room is a configuration based process that will idle on IMAP connections
 and execute a delivery method when a new message is received. Examples of
 delivery methods include:
 POST to a delivery URL (Postback)
 Queue a job to Sidekiq or Que for later processing (Sidekiq or Que)
 Log the message or open with LetterOpener (Logger or LetterOpener)
