## ruby-mail-room 0.9.1

=== debian/changelog ===
ruby-mail-room (0.9.1-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump debhelper compat to 11, standards version to 4.1.3

 -- Pirate Praveen <praveen@debian.org>  Wed, 21 Feb 2018 20:18:17 +0530

ruby-mail-room (0.9.1-1) experimental; urgency=medium

  * New upstream release
  * Add myself to uploaders

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Jul 2017 13:01:14 +0530
