=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: ruby-mail-room
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Abhijith PA <abhijith@openmailbox.org>
+Uploaders: Abhijith PA <abhijith@openmailbox.org>,
+ Pirate Praveen <praveen@debian.org>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-bourne,
@@ -18,7 +19,7 @@
                ruby-redis,
                ruby-redis-namespace,
                ruby-rspec
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mail-room.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mail-room.git
 Homepage: http://github.com/tpitale/mail_room
