=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/mail_room .*/mail_room-(.*).tar.gz
