## ruby-mail-room 0.10.0

=== debian/changelog ===
ruby-mail-room (0.10.0-2) unstable; urgency=medium

  * Reupload to unstable (gitlab in unstable cannot be supported reasonably) 

 -- Pirate Praveen <praveen@debian.org>  Tue, 07 Jan 2020 20:08:06 +0530

ruby-mail-room (0.10.0-1) experimental; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * New upstream version 0.10.0
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Use https links in copyright file

  [ Sruthi Chandran ]
  * Fix test

 -- Sruthi Chandran <srud@debian.org>  Wed, 01 Jan 2020 00:05:41 +0530
