=== debian/control ===
--- 
+++ 
@@ -5,9 +5,11 @@
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
+               procps,
                rake,
+               redis-server,
                ruby-bourne,
                ruby-charlock-holmes,
                ruby-fakeredis,
@@ -19,9 +21,9 @@
                ruby-redis,
                ruby-redis-namespace,
                ruby-rspec
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mail-room.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mail-room.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mail-room
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mail-room.git
 Homepage: http://github.com/tpitale/mail_room
 XS-Ruby-Versions: all
