=== debian/watch ===
version=3
https://gemwatch.debian.net/mail_room .*/mail_room-(.*).tar.gz
