## ruby-mail-room 0.10.0%2Breally0.0.24

=== debian/changelog ===
ruby-mail-room (0.10.0+really0.0.24-2) unstable; urgency=medium

  * Team upload.
  * Do not b-d on ruby-fakeredis
  * Declare compliance with Debian Policy 4.7.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 15 Jan 2025 13:48:43 -0300

ruby-mail-room (0.10.0+really0.0.24-1) unstable; urgency=medium

  * New upstream version 0.10.0+really0.0.24
  * Refresh patches
  * Disable tests that need ruby-redis 5.x

 -- Pirate Praveen <praveen@debian.org>  Fri, 16 Feb 2024 02:22:00 +0530

ruby-mail-room (0.10.0+really0.0.23-1) unstable; urgency=medium

  * New upstream version 0.10.0+really0.0.23
  * Refresh patches
  * Update build dependencies

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Jun 2023 01:42:10 +0530

ruby-mail-room (0.10.0+really0.0.9-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-mail-room: Add Multi-Arch: foreign.

  [ HIGUCHI Daisuke (VDR dai) ]
  * d/p/fix-specs-to-stub-methods.patch: fix specs (Closes: #1027344).
  * drop no-longer-needed ruby-bourne from Build-Depends.
  * clean test file.
  * update upstream URLs.
  * drop XS-Ruby-Versions.
  * eliminate lintian warning: ruby-interpreter-is-deprecated
  * set Rules-Requires-Root as no.
  * Bump Standards-Version to 4.6.2.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 01 Feb 2023 10:31:38 +0900

ruby-mail-room (0.10.0+really0.0.9-2) unstable; urgency=medium

  [ Jenkins ]
  * Apply multi-arch hints. + ruby-mail-room: Add :any qualifier for ruby
    dependency.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Aug 2021 23:37:45 +0530

ruby-mail-room (0.10.0+really0.0.9-1) experimental; urgency=medium

  * New upstream version 0.10.0+really0.0.9

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Apr 2021 00:28:33 +0530

ruby-mail-room (0.10.0+really0.0.8-1) experimental; urgency=medium

  * Add README.source to explain manual downloading of orig source
  * New upstream version 0.10.0+really0.0.8

 -- Pirate Praveen <praveen@debian.org>  Mon, 22 Feb 2021 22:28:59 +0530

ruby-mail-room (0.10.0+really0.0.7-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Update watch file format version to 4.

  [ Pirate Praveen ]
  * New upstream version 0.10.0+really0.0.7
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 03 Jan 2021 17:01:14 +0530

ruby-mail-room (0.10.0+really0.0.6-1) unstable; urgency=medium

  * New upstream version 0.10.0+really0.0.6

 -- Pirate Praveen <praveen@debian.org>  Wed, 01 Jul 2020 16:30:13 +0530

ruby-mail-room (0.10.0+really0.0.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pirate Praveen ]
  * New upstream version 0.10.0+really0.0.4

 -- Pirate Praveen <praveen@debian.org>  Sat, 23 May 2020 14:52:21 +0530

ruby-mail-room (0.10.0+really0.0.3-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Fri, 10 Apr 2020 17:54:26 +0530

ruby-mail-room (0.10.0+really0.0.3-1) experimental; urgency=medium

  * Switch to gitlab's fork as upstream
  * New upstream version 0.10.0+really0.0.3
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 05 Apr 2020 20:43:58 +0530
