## ruby-mail-room 0.10.0+really0.0.6

=== debian/control ===
--- 
+++ 
@@ -20,11 +20,12 @@
                ruby-pg,
                ruby-redis,
                ruby-redis-namespace,
-               ruby-rspec
-Standards-Version: 4.4.1
+               ruby-rspec,
+               ruby-simplecov
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mail-room
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mail-room.git
-Homepage: http://github.com/tpitale/mail_room
+Homepage: https://gitlab.com/gitlab-org/gitlab-mail_room
 XS-Ruby-Versions: all
 
 Package: ruby-mail-room
@@ -32,10 +33,15 @@
 Depends: ruby | ruby-interpreter,
          ${misc:Depends},
          ${shlibs:Depends}
+Provides: ruby-gitlab-mail-room (=${source:Version})
 Description: Forward mail from gmail IMAP to a callback URL or job worker, simply
  mail_room is a configuration based process that will idle on IMAP connections
- and execute a delivery method when a new message is received. Examples of
+ and execute a delivery method when a new message is received.
+ .
+ Examples of
  delivery methods include:
- POST to a delivery URL (Postback)
- Queue a job to Sidekiq or Que for later processing (Sidekiq or Que)
- Log the message or open with LetterOpener (Logger or LetterOpener)
+  - POST to a delivery URL (Postback)
+  - Queue a job to Sidekiq or Que for later processing (Sidekiq or Que)
+  - Log the message or open with LetterOpener (Logger or LetterOpener)
+ .
+ This package provides gitlab's fork of mail_room.
