=== debian/watch ===
version=3
https://gemwatch.debian.net/gitlab-mail_room .*/gitlab-mail_room-(.*).tar.gz
