## ruby-mail-room 0.10.0+really0.0.7

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: ruby-mail-room
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Abhijith PA <abhijith@openmailbox.org>,
  Pirate Praveen <praveen@debian.org>
 Section: ruby
@@ -22,7 +22,7 @@
                ruby-redis-namespace,
                ruby-rspec,
                ruby-simplecov
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mail-room
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mail-room.git
 Homepage: https://gitlab.com/gitlab-org/gitlab-mail_room
