## ruby-mail-room 0.10.0+really0.0.9

=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                procps,
                rake,
                redis-server,
-               ruby-bourne,
                ruby-charlock-holmes,
                ruby-fakeredis,
                ruby-faraday,
@@ -22,18 +21,19 @@
                ruby-redis-namespace,
                ruby-rspec,
                ruby-simplecov
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mail-room
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mail-room.git
-Homepage: https://gitlab.com/gitlab-org/gitlab-mail_room
-XS-Ruby-Versions: all
+Homepage: https://gitlab.com/gitlab-org/ruby/gems/gitlab-mail_room
+Rules-Requires-Root: no
 
 Package: ruby-mail-room
 Architecture: all
-Depends: ruby | ruby-interpreter,
+Depends: ruby:any,
          ${misc:Depends},
          ${shlibs:Depends}
 Provides: ruby-gitlab-mail-room (=${source:Version})
+Multi-Arch: foreign
 Description: Forward mail from gmail IMAP to a callback URL or job worker, simply
  mail_room is a configuration based process that will idle on IMAP connections
  and execute a delivery method when a new message is received.
