=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,4 @@
 
 override_dh_auto_clean:
 	rm -rf coverage
+	rm -f dump.rdb
