## ruby-mail-room 0.10.0+really0.0.24

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
                rake,
                redis-server,
                ruby-charlock-holmes,
-               ruby-fakeredis,
                ruby-faraday,
                ruby-letter-opener,
                ruby-mail,
@@ -20,8 +19,11 @@
                ruby-redis,
                ruby-redis-namespace,
                ruby-rspec,
-               ruby-simplecov
-Standards-Version: 4.6.2
+               ruby-simplecov,
+               ruby-jwt,
+               ruby-webmock,
+               ruby-oauth2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mail-room
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mail-room.git
 Homepage: https://gitlab.com/gitlab-org/ruby/gems/gitlab-mail_room
